> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcamp.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Project

> Delete a single project based on the ID.



## OpenAPI

````yaml DELETE /project/{projectId}
openapi: 3.0.1
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.teamcamp.app/v1.0/
security:
  - bearerAuth: []
paths:
  /project/{projectId}:
    delete:
      description: Delete a single project based on the ID.
      parameters:
        - name: projectId
          in: path
          description: ID of project to delete
          required: true
          schema:
            type: string
      responses:
        '204':
          description: Project deleted
          content:
            application/json:
              schema:
                type: string
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: apiKey
      name: apiKey
      in: header

````